/*******************************************
		M23's Tables
*******************************************/
/**** Top Level Table ****/
/* productDetail.asp ~line 75 */
#productDetailTable {
	/*width: 630px;*/
	float: left;
}

/* productDetail.asp ~line 99 */
.productDescTable {
	/*width: 630px;*/
	float: left;
}

/* productDetail.asp ~line 262 */
.productNumbersTable {
	width: 300px;
}

.BodyBoxHead1 {

}

/*	DEFAULT M23 TABLES CUSTOM CLASSES					*
 *	MUST REPLACE ORIGINAL FILES WITH MODIFIED VERSION	*
	/contactUs.asp
		.contactUsTable ~line 27
	/wishList.asp
		.wishListTable ~line 124
		.wishListUserInfoTable ~line 260

	/default.asp
		.defaultTable ~line 46
		.hotDealsSpecialsAndTable ~line 85
	/sendToFriend.asp
		.sendToFriendTable ~line 28
		.stafProdTable ~line 34
		
	/m23Basket/showCart.asp
		.showCartTable ~line39
		.showCartShipQueryTable ~line 159
		.checkShippingCostButtons ~200
	/m23Basket/customerAuthenticate.asp
		.customerAuthenticateTable ~line 118
	/m23Basket/register.asp
		.registerTable ~line 309
	/m23Basket/shippingCostQuery.asp
		.shippingCostQueryTable ~line 67
	/m23Basket/shippingCostQuertExec.asp
		.shippingCostQuertExecTable ~line 295
	/m23Basket/selectPayment.asp
		.selectPaymentTable ~line 47
	/m23Basket/orderVerify.asp
		.orderVerifyTable ~line 231
		.finalizeOrderWarning ~line 635
	/m23Basket/checkOut.asp
		.checkOutTable ~line 209
		
	/m23Basket/forgotPassword.asp
		.forgotPasswordTable ~line 124
		
	/m23Basket/CustomerAdmin/customerAdminListOrders.asp
		.customerAdminListOrdersTable ~line 32
	/m23Basket/CustomerAdmin/customerAdminMain.asp
		.customerAdminMainTable ~line 27
	/m23Basket/CustomerAdmin/listShippingAddresses.asp
		.listShippingAddressesTable ~line 66
	/m23Basket/CustomerAdmin/wishListEdit.asp
		.wishListEditTable ~line 34
	/m23Basket/CustomerAdmin/ALConfirm.asp
		.ALConfirmTable ~line 53
	/m23Basket/CustomerAdmin/savedOrderDetails.asp
		.savedOrderDetailsTable ~line 147
	/m23Basket/CustomerAdmin/customerEditProfile.asp
		.customerEditProfileTable ~line 80
	/m23Basket/CustomerAdmin/customerAdminCancelOrder.asp
		.customerAdminCancelOrderTable ~line 33
		
	/m23Functions/I-Structure.asp
		.sTypeMessageTable ~ line 151
		
	/m23Basket/CustomerAdmin/AddShipAddress.asp
		.addShippingAddressTable ~ line 55
	
	/m23Basket/CustomerAdmin/EditShipAddress.asp
		.editShipAddressTable ~ line 73	
*/


/**** GROUPED STYLING *****/
/* ALL TABLES */
.showCartTable, .customerAuthenticateTable, .registerTable, .shippingCostQuertExecTable, .selectPaymentTable, .orderVerifyTable, .checkOutTable, .finalizeOrderWarning, .customerAdminListOrdersTable, .customerAdminMainTable, .listShippingAddressesTable, .wishListEditTable, .ALConfirmTable, .sTypeMessageTable, .savedOrderDetailsTable, .customerEditProfileTable, .customerAdminCancelOrderTable, .contactUsTable, .wishListTable, .wishListUserInfoTable, .wishListSendTable, .showCartShipQueryTable, .shippingCostQueryTable, .defaultTable, .hotDealsSpecialsAndTable, .sendToFriendTable, .checkShippingCostButtons, .stafProdTable, .forgotPasswordTable, .addShippingAddressTable, .editShipAddressTable {
	float: left;
	width: 100%;
	margin: 10px 0 0 0;
	text-align: left;
}

.showCartTable td, .customerAuthenticateTable td, .registerTable td, .shippingCostQuertExecTable td, .selectPaymentTable td, .orderVerifyTable td, .checkOutTable td, .finalizeOrderWarning td, .customerAdminListOrdersTable td, .customerAdminMainTable td, .listShippingAddressesTable td, .wishListEditTable td, .ALConfirmTable td, .sTypeMessageTable td, .savedOrderDetailsTable td, .customerEditProfileTable td, .customerAdminCancelOrderTable td, .contactUsTable td, .wishListTable td, .wishListUserInfoTable td, .wishListSendTable td, .showCartShipQueryTable td, .shippingCostQueryTable td, .defaultTable td, .hotDealsSpecialsAndTable td, .sendToFriendTable td, .stafProdTable td, .forgotPasswordTable td, .addShippingAddressTable td, .editShipAddressTable td {
	padding: 2px;
}


.label {
	text-align: left;
	font-weight:  bold;
}


/* BLACK BORDER */
.showCartTable, .customerAuthenticateTable, .shippingCostQuertExecTable, .selectPaymentTable, .orderVerifyTable, .checkOutTable, .customerAdminListOrdersTable, .customerAdminMainTable, .listShippingAddressesTable, .wishListEditTable, .ALConfirmTable, .sTypeMessageTable, .customerAdminCancelOrderTable, .wishListTable, .wishListUserInfoTable, .shippingCostQueryTable, .forgotPasswordTable {
	border: 1px solid #000;
}



/* FORM STYLING */
.checkOutTable input, .checkOutTable select, .registerTable input, .registerTable select, .sendToFriendTable input, .sendToFriendTable select, .contactUsTable input, .contactUsTable select {
	border: 1px solid #999;
	margin-bottom: 2px;
}


/**** INDIVIDUAL STYLING ****/
/* ORDER VERIFY (orderverify.asp) */
.orderVerifyTable td {
	padding: 1px 5px;
}
.orderVerifyTable .label, .savedOrderDetailsTable .label, .savedOrderDetailsTable .label {
	text-align: right;
	font-weight: bold;
	border-bottom: 1px solid #EEE;
}

.savedOrderDetailsTable .customerData {
	border-bottom: 1px solid #EEE;
	padding-left: 10px;
}






/* TEMPORARY DIV AROUND M23ACTIONS CONTENT */
#m23CustomContainer {
	width: 650px !important;
	margin: 5px 0 0 0;
	float: left;
}

#m23CustomContainer table,
#m23CustomContainer font {
	font-size: 12px !important;
}

